import { LabelHTMLAttributes } from 'react';
export type LabelProps = LabelHTMLAttributes<HTMLLabelElement> & {
    required?: boolean;
    disabled?: boolean;
};
export declare const Label: import('react').ForwardRefExoticComponent<LabelHTMLAttributes<HTMLLabelElement> & {
    required?: boolean;
    disabled?: boolean;
} & import('react').RefAttributes<HTMLLabelElement>>;
